package com.robotsandpencils.testapp.tab1;

import androidx.annotation.NonNull;

public class Tab1FragmentDirections {
  private Tab1FragmentDirections() {
  }

  @NonNull
  public static com.robotsandpencils.testapp.Tab1FragmentDirections.com.robotsandpencils.testapp.NavGraphDirections.ActionGlobalGlobalFragment actionGlobalGlobalFragment() {
    return com.robotsandpencils.testapp.Tab1FragmentDirections.actionGlobalGlobalFragment();
  }
}
